/*
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
Tags: translation-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.2.24.1747746634
Updated: 2025-05-20 13:10:34

*/


/* suppression du bandeau "propulsé par CookieYes" sur leurs fenetre de personnalisation des preferences */
[data-cky-tag="detail-powered-by"] {
  display: none !important;
}

/* mettre un pointeur sur ce qui est clicable */
.pointeur {
    cursor: pointer;
}

/* border sur image mise en avant des articles */
.entry, .post-thumbnail-inner img, .entry-content-wrap, .wp-block-latest-posts__featured-image img {
  border-radius: 50px;    
}

/* afficher l'image entièrement et espacer avec le block suivant, suite à l'ajout du lien de publication */
.wp-block-latest-posts.wp-block-latest-posts__list.is-grid .wp-block-latest-posts__featured-image:not(.alignleft):not(.alignright) {
    overflow: visible;
    margin-bottom: 50px;
}


/* définition des 3 taille d'écran */
@media (max-width: 767px) {
  /* mobile */
}

@media (min-width: 768px) and (max-width: 1024px) {
  /* tablette */
}

@media (min-width: 1025px) {
  /* bureau */
}